Bug 1189075 - wise2 EL-6 branch missing
Summary: wise2 EL-6 branch missing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wise2
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alex Lancaster
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1189067
TreeView+ depends on / blocked
 
Reported: 2015-02-04 11:57 UTC by Dominik 'Rathann' Mierzejewski
Modified: 2015-03-08 22:49 UTC (History)
1 user (show)

Fixed In Version: python-biopython-1.65-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-08 22:49:04 UTC
Type: Bug


Attachments (Terms of Use)

Description Dominik 'Rathann' Mierzejewski 2015-02-04 11:57:38 UTC
Description of problem:
Please build wise2 for EPEL6. It's a dependency of python-networkx.

Comment 1 Dominik 'Rathann' Mierzejewski 2015-02-09 23:12:56 UTC
(In reply to Dominik 'Rathann' Mierzejewski from comment #0)
> Description of problem:
> Please build wise2 for EPEL6. It's a dependency of python-networkx.

Correction: it's a dependency of python-biopython.

I'll request the EL-6 branch myself tomorrow if you don't mind.

Comment 2 Fedora Update System 2015-02-18 22:04:53 UTC
python-biopython-1.65-1.el6, wise2-2.2.0-14.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-0721/wise2-2.2.0-14.el6,python-biopython-1.65-1.el6

Comment 3 Fedora Update System 2015-02-19 11:10:03 UTC
python-biopython-1.65-1.el6, wise2-2.2.0-14.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 4 Alex Lancaster 2015-03-03 16:56:38 UTC
(In reply to Dominik 'Rathann' Mierzejewski from comment #1)
> (In reply to Dominik 'Rathann' Mierzejewski from comment #0)
> > Description of problem:
> > Please build wise2 for EPEL6. It's a dependency of python-networkx.
> 
> Correction: it's a dependency of python-biopython.
> 
> I'll request the EL-6 branch myself tomorrow if you don't mind.

Yep, go ahead!

Comment 5 Jaroslav Reznik 2015-03-03 17:20:00 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 6 Fedora Update System 2015-03-08 22:49:04 UTC
python-biopython-1.65-1.el6, wise2-2.2.0-14.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.